<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>256</brand_id>
<brand_name>夏普</brand_name>
<brand_ename>SHARP</brand_ename>
<mobile_nums>34</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>1100</id>
<name>W62SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/W62SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/W62SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1126</id>
<name>W51SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/W51SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/W51SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,mmf</audio_type>
</mobile>
<mobile>
<id>1119</id>
<name>W41SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/W41SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/W41SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1144</id>
<name>V902SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/V902SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/V902SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1141</id>
<name>V703SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/V703SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/V703SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1102</id>
<name>T923</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/T923_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/T923_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*864</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1112</id>
<name>T92</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/T92_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/T92_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1133</id>
<name>SX633A</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SX633A_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SX633A_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>h.263,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1099</id>
<name>SH9110C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SH9110C_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SH9110C_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1115</id>
<name>SH906i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SH906i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SH906i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>12195</id>
<name>SH9030C</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101210/C64S3666x6.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101210/C64S3666x6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>1103</id>
<name>SH9020c</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SH9020c_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SH9020c_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1142</id>
<name>SH9010C</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SH9010C_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SH9010C_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11375</id>
<name>SH81iUC</name>
<img_little>http://upload.3g3h.com/upload/20100827/6363.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/6363.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/6363.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>906</series>
<os>8</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,aac,eaac,midi,wma</audio_type>
</mobile>
<mobile>
<id>11371</id>
<name>SH7118C</name>
<img_little>http://upload.3g3h.com/upload/20100827/322.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/322.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/322.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>906</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11372</id>
<name>SH7110C</name>
<img_little>http://upload.3g3h.com/upload/20100827/687674644.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/687674644.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/687674644.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>906</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi</audio_type>
</mobile>
<mobile>
<id>1127</id>
<name>SH703i</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SH703i_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SH703i_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>11373</id>
<name>SH6230C</name>
<img_little>http://upload.3g3h.com/upload/20100827/5444.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/5444.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/5444.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>906</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11376</id>
<name>SH6228C</name>
<img_little>http://upload.3g3h.com/upload/20100827/255.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/255.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/255.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>906</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>11374</id>
<name>SH6220C</name>
<img_little>http://upload.3g3h.com/upload/20100827/588.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/588.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/588.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>906</series>
<os>7</os>
<video_type>3gp,h.263,mpeg4,h.264</video_type>
<audio_type>mp3,aac,amr,midi,wma</audio_type>
</mobile>
<mobile>
<id>1105</id>
<name>SH-01A</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/SH-01A_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/SH-01A_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1137</id>
<name>GX293</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/GX293_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/GX293_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11377</id>
<name>933SH</name>
<img_little>http://upload.3g3h.com/upload/20100827/5222.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/5222.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/5222.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*854</screen>
<good>0</good>
<series>906</series>
<os>7</os>
<video_type>3gp,h.263,mpeg4,h.264</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>1098</id>
<name>932SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/932SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/932SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>854*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>1107</id>
<name>931SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/931SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/931SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>1024*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1116</id>
<name>921SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/921SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/921SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*864</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>1128</id>
<name>913SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/913SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/913SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1138</id>
<name>912SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/912SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/912SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1120</id>
<name>911SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/911SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/911SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>400*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1148</id>
<name>904SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/904SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/904SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>640*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1125</id>
<name>802SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/802SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/802SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1130</id>
<name>770SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/770SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/770SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,midi,mmf,dm</audio_type>
</mobile>
<mobile>
<id>1134</id>
<name>705SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/705SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/705SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,midi,dm</audio_type>
</mobile>
<mobile>
<id>1139</id>
<name>550SH</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/夏普/550SH_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/夏普/550SH_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,mmf,dm</audio_type>
</mobile>
</root>